/**
Theme Name: mpsv2
Author: mpscertification.co.id
Author URI: https://mpscertification.co.id
Description: Theme mpscertification.co.id
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: mpsv2
Template: astra
*/
/*FLOAT SIDEBAR*/
.sidebar-main {
    position: sticky;
    top: 20px;
}
nav.breadcrumb-trail.breadcrumbs
 {
    font-size: 13px!important;
}
div#ast-scroll-top{
    bottom: 190px!important;
}
.ast-post-social-sharing{
	margin-top:50px!important;
}
/*AUTHOR BLOG*/
.about-author-title-wrapper:before {
    content: "Profil Penulis";
    font-size: 1.2em;
}
h3.about-author {
    display: none;
}
/* Image Post Blog*/
img.attachment-large.size-large.wp-post-image
 {
    object-fit: cover;
}
.entry-content a[target=_blank]:after {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 0 0 .33em;
    vertical-align: -.1rem;
	background-image:url('/extlink.svg');
}
.linkwhite a{color:#ffffff!important}
.linkwhite a:hover{color:#3f9af5!important}